        @media only screen and (max-width:1450px) {
            .s1-img9 {
                width: 60%;
                float: right;
                margin: 130px -180px 85px 0px;
            }
        }
        
        @media only screen and (max-width:1299px) {
            .s1-img2 {
                float: right;
                margin: -152px -113px 0px -0px;
                width: 50%;
            }
            .s1-img9 {
                width: 50%;
                float: right;
                margin: 155px -30px 0px 0px;
            }
        }
        
        @media only screen and (max-width: 1050px) {
            .share-54 {
                position: absolute;
                top: -20px;
                left: 130px;
            }
            .book-img-4 {
                display: block;
                margin: 0 auto;
                position: relative;
                bottom: -250px;
                margin-top: -280px;
                width: 400px;
            }
            .text-white-box-t-2>img {
                position: absolute;
                top: 0px;
                left: -67px;
            }
            .container {
                max-width: 760px;
                width: 100%;
            }
            .section-1 {
                padding: 100px 0 30px;
            }
            .main-title {
                font-size: 60px;
                line-height: 68px;
            }
            .main-title-sec {
                font-size: 48px;
                line-height: 58px;
            }
            .main-title-yellow {
                font-size: 36px;
                line-height: 46px;
            }
            .s1-img1 {
                float: right;
                margin: -10px 0 0 50px;
            }
            .s1-img2 {
                display: block;
                margin: 0 auto;
                width: 100%;
                margin-bottom: 20px;
            }
            .check-list-sm-red {
                font-size: 26px;
                line-height: 56px;
            }
            .corner-red {
                position: absolute;
                top: -6px;
                right: -6px;
            }
            .corner-red-2 {
                position: absolute;
                top: -5px;
                right: -5px;
            }
            .s1-img5 {
                float: right;
                margin: -20px 0px 0px 0px;
            }
            .s1-img7 {
                float: right;
                margin: -20px 3px 30px 0px;
            }
            .back-maney {
                padding-left: 20px;
                padding-right: 20px;
                padding-bottom: 85px;
            }
            .back-maney>h2 {
                color: #000000;
                font-family: sans-serif;
                font-size: 28px;
                font-weight: 900;
                line-height: 36px;
                text-align: center;
            }
            .s1-img9 {
                width: 50%;
                float: right;
                margin: 70px -30px 0px 0px;
            }
            .s1-img12 {
                float: right;
                margin: 0 0 0 0;
                width: 50%;
            }
        }
        
        @media only screen and (max-width:810px) {
            .blue-order-box-17>h3 {
                font-size: 34px;
                line-height: 48px;
            }
            .blue-order-box-17>p {
                font-size: 20px;
                line-height: 30px;
                margin-bottom: 20px;
            }
            .main-title {
                font-size: 50px;
                line-height: 60px;
                text-align: center;
            }
            .main-title-sec {
                font-size: 44px;
                line-height: 56px;
                text-align: center;
            }
            .main-title-yellow {
                font-size: 34px;
                line-height: 44px;
                text-align: center;
            }
            .first-person-back>div>div {
                padding-left: 0px;
                padding-top: 10px;
                padding-bottom: 5px;
                text-align: center;
            }
            .first-person-back {
                background: url(../Images/Shape\ 58.png) right top no-repeat;
                border-bottom: 1px solid #E8E3D7;
                padding-top: 0px;
                margin-top: -11px;
            }
            .s1-img1 {
                float: right;
                margin: -20px 0 0 10px;
            }
            .section-3 {
                width: 100%;
                background-color: #FAF9F6;
                padding-top: 20px;
                padding-bottom: 20px;
            }
            .check-list-img {
                padding-left: 15px;
                padding-top: 30px;
            }
            .red-line-img {
                display: none;
            }
            .red-line-title {
                padding-top: 40px;
            }
            .red-line-box-text {
                top: -35px;
            }
            .book-img {
                margin-top: -30px;
            }
            .red-line-title>h2 {
                font-size: 60px;
            }
            .red-title-2 {
                color: #DD323B;
                font-family: sans-serif;
                font-size: 40px;
                font-weight: 900;
                line-height: 50px;
                text-align: center;
                margin-bottom: 30px;
            }
            .title-white {
                font-size: 30px;
                font-weight: 900;
                line-height: 42px;
            }
            .text-white-box-t-2>img {
                position: absolute;
                top: 0px;
                left: -66px;
            }
            .title-order {
                font-size: 40px;
                font-weight: 900;
                line-height: 50px;
            }
            .blue-order-box>h3 {
                color: #A1A1A1;
                font-family: Roboto;
                font-size: 34px;
                line-height: 54px;
                text-align: center;
                margin: 0px;
            }
            .blue-order-box>p {
                color: #FFFFFF;
                font-family: Roboto;
                font-size: 20px;
                font-weight: bold;
                line-height: 46px;
                text-align: center;
                margin: 0px;
            }
            .book-img-order {
                width: 450px;
            }
            .pay-img {
                width: 500px;
                margin: 10px 0 10px 0px;
            }
            .white-text-title-red {
                color: #FFFFFF;
                font-family: sans-serif;
                font-size: 44px;
                font-weight: 900;
                line-height: 54px;
                text-align: center;
                margin-bottom: 30px;
            }
            .value-red-line>h2 {
                color: #FFFFFF;
                font-family: sans-serif;
                font-size: 32px;
                font-weight: 900;
                line-height: 30px;
            }
            .options-text-2 {
                color: #DB323B;
                font-family: sans-serif;
                font-size: 26px;
                font-weight: 900;
                line-height: 32px;
                margin-bottom: 30px;
                margin-top: 30px;
            }
            .book-img-4 {
                display: block;
                margin: 0 auto;
                position: relative;
                bottom: -307px;
                margin-top: -330px;
                width: 362px;
            }
        }
        
        @media only screen and (max-width: 769px) {
            .video-main {
                width: 80%;
                height: 50%;
                display: block;
                outline: none !important;
                margin: 0 auto;
            }
            .container {
                width: 100%;
                max-width: 640px;
                padding: 0 10px;
                box-sizing: border-box;
            }
            .mob-img {
                display: block;
                margin: 0 auto;
                margin-bottom: 20px;
                margin-top: 20px;
            }
            .section-1 {
                padding: 60px 0 30px;
            }
            .s1-img1 {
                display: none;
            }
            .bac-img-red-box {
                padding: 0px;
            }
            .red-box-in-img {
                margin-left: 10px;
                margin-right: 10px;
            }
            .red-box-back-img {
                width: 100%;
                background: none;
                padding-top: 0px;
                padding-bottom: 20px;
                border-bottom-right-radius: 0px;
                margin-bottom: 20px;
                background-color: #720F14;
            }
            .check-red-box {
                padding-left: 20px;
            }
            .red-title-2 {
                color: #DD323B;
                font-family: sans-serif;
                font-size: 36px;
                font-weight: 900;
                line-height: 48px;
                text-align: center;
                margin-bottom: 30px;
            }
            .s1-img3 {
                float: none;
                display: block;
                margin: 0 auto;
                margin-top: 20px;
                margin-bottom: 20px;
            }
            .s1-img2 {
                display: none;
            }
            .box-white-t-1-mob {
                display: block;
            }
            .box-white-t-1 {
                display: none;
            }
            .text-white-box-t-2 {
                background-color: #fdf8df;
                padding: 20px 10px 0px 10px;
                position: relative;
                margin-bottom: 30px;
                width: 100%;
            }
            .check-list-sm {
                color: #000000;
                font-family: Roboto;
                font-size: 20px;
                line-height: 22px;
                background: url(../Images/checkmark-24.png) left 18px no-repeat;
                text-align: left;
                padding: 20px 0px 0px 35px;
            }
            .red-line {
                display: block;
            }
            .left-img {
                display: none;
            }
            .corner-red {
                display: none;
            }
            .right-img {
                float: none;
                display: block;
                margin: 0 auto;
                margin-bottom: 10px;
                margin-top: 10px;
                z-index: -1;
            }
            .check-green>p {
                color: #000000;
                font-family: Roboto;
                font-size: 24px;
                line-height: 30px;
                margin: 0px;
            }
            .check-green-2>p {
                color: #000000;
                font-family: Roboto;
                font-size: 24px;
                line-height: 30px;
                margin: 0px;
            }
            .method {
                padding-top: 0px;
            }
            .method>p {
                text-align: left;
                padding: 20px 15px 20px 15px;
            }
            .left-img-2 {
                display: none;
            }
            .corner-red-2 {
                display: none;
            }
            .method-2 {
                padding: 0px 0px 0px 0px;
            }
            .method-2>p {
                text-align: left;
                padding: 20px 15px 20px 15px;
            }
            .method-3 {
                padding-top: 0px;
            }
            .method-3>p {
                margin: 0px;
                padding: 20px 15px 20px 15px;
                text-align: left;
            }
            .method-4 {
                padding-top: 0px;
            }
            .method-4>p {
                text-align: left;
            }
            .method-5 {
                padding-top: 0px;
            }
            .method-6 {
                padding-top: 0px;
            }
            .method-6>p {
                text-align: left;
                padding: 30px 15px 40px 15px;
            }
            .pay-img {
                width: 470px;
                margin: 10px 0 10px 0px;
            }
            .blue-order-box>p {
                line-height: 26px;
                margin-bottom: 20px;
            }
            .corner-red-3 {
                display: none;
            }
            .white-text-title-red {
                font-size: 38px;
                line-height: 50px;
            }
            .method-5>p {
                text-align: left;
                padding: 25px 15px 50px 15px;
            }
            .method-4>p {
                padding: 25px 15px 35px 15px;
            }
            .shape-53 {
                position: absolute;
                left: 0px;
                top: -50px;
            }
            .yellow-text {
                font-size: 20px;
                line-height: 28px;
            }
            .value-red-line>h2 {
                font-size: 20px;
            }
            .price {
                display: none;
            }
            .price-mob {
                display: block;
                width: 140px;
            }
            .book-img-text {
                padding-left: 10px;
                padding-top: 10px;
                padding-right: 10px;
                position: relative;
            }
            .options-text {
                color: #333333;
                font-family: Roboto;
                font-size: 24px;
                font-weight: bold;
                line-height: 26px;
                margin-bottom: 20px;
                margin-top: 20px;
            }
            .share-54 {
                position: absolute;
                top: -23px;
                left: 100px;
            }
            .s1-img5 {
                float: none;
                display: block;
                margin: 0 auto;
                margin-bottom: 20px;
            }
            .value-red-line {
                padding-left: 115px;
            }
            .s1-img6 {
                display: none;
            }
            .s1-img6-mob {
                display: block;
                float: right;
                width: 228px;
            }
            .s1-img7 {
                float: none;
                display: block;
                margin: 0 auto;
                margin-bottom: 20px;
            }
            .book-img-4 {
                display: block;
                margin: 0 auto;
                position: relative;
                bottom: -270px;
                margin-top: -262px;
                width: 275px;
            }
            .mobil-text-h2 {
                display: block;
            }
            .s1-img9 {
                display: none;
            }
            .s1-img9-mob {
                display: block;
                margin: 0 auto;
            }
            .s1-img10 {
                float: none;
                display: block;
                margin: 0 auto;
                margin-bottom: 20px;
            }
            .book-img-2 {
                bottom: -119px;
                margin-top: -150px;
            }
            .s1-img12 {
                float: none;
                width: 100%;
                display: block;
                margin: 0 auto;
            }
            .blok-book {
                display: none;
            }
            .book-box-3 {
                display: block;
                margin: 0 auto;
                margin-bottom: -190px;
                margin-top: 30px;
                position: relative;
            }
            .blue-order-box {
                padding-top: 100px;
            }
            .back-maney {
                background: url(../Images/back-bluit.png) center top no-repeat #ffffff;
                padding-left: 70px;
                padding-right: 70px;
                padding-bottom: 90px;
            }
            .check-list-img {
                padding-left: 0px;
                padding-top: 0px;
                background: #e8e9e1;
                padding-bottom: 20px;
                border-radius: 10px;
            }
            .check {
                padding-left: 20px;
            }
        }
        
        @media only screen and (max-width:640px) {
            .video-main {
                width: 100%;
                height: 50%;
            }
            .digital-product {
                font-size: 17px !important;
                text-shadow: 1px 1px black !important;
            }
            p {
                font-size: 20px;
                line-height: 30px;
                margin-bottom: 15px;
            }
            .section-1 {
                padding: 30px 0 20px;
                background: url(../Images/backgroun1-mob.png) center top no-repeat #0f0b2f;
            }
            .main-title {
                font-size: 36px;
                line-height: 36px;
                text-align: center;
            }
            .main-title-sec {
                font-size: 22px;
                line-height: 30px;
                text-align: center;
            }
            .main-title-yellow {
                font-size: 22px;
                line-height: 30px;
                text-align: center;
            }
            .first-person-back {
                background: url(../Images/1-2-3.png) center top no-repeat;
            }
            .person-red {
                color: #ffffff;
                font-family: Roboto;
                font-size: 21px;
                font-weight: bold;
                line-height: 30px;
                margin: 5px 0;
            }
            .do-you-know-the-1-complaint-wo {
                color: #000000;
                font-family: Roboto;
                font-size: 24px;
                font-weight: bold;
                line-height: 30px;
                margin-top: 20px;
                margin-bottom: 20px;
            }
            .shes-done-the-same-damn-thing- {
                color: #000000;
                font-family: Roboto;
                font-size: 24px;
                font-weight: bold;
                line-height: 30px;
                margin-top: 20px;
                margin-bottom: 20px;
            }
            .section-2 {
                padding-bottom: 20px;
            }
            .text-above-the-title-2 {
                font-size: 22px;
                line-height: 30px;
            }
            .red-title-2 {
                font-size: 30px;
                font-weight: 900;
                line-height: 38px;
                margin-bottom: 10px;
            }
            .adam-box>p {
                color: #333333;
                font-family: Roboto;
                font-size: 24px;
                line-height: 32px;
                text-align: center;
            }
            .adam-box>h3 {
                color: #333333;
                font-family: Roboto;
                font-size: 28px;
                line-height: 40px;
                text-align: center;
                margin: 0px;
            }
            .adam-text-sm {
                color: #333333;
                font-family: Roboto;
                font-size: 20px;
                line-height: 30px;
                text-align: center;
                font-weight: normal;
            }
            .bac-img-red-box {
                padding: 0px;
                min-height: 500px;
                background: url(../Images/Rectangle\ 90-mob.png) center top no-repeat;
            }
            .section-9 {
                background: url(../Images/Layer\ 38bg-mob.png) center top no-repeat #4d0208;
                padding: 20px 0;
            }
            .section-14 {
                background: url(../Images/Layer\ 126-1-mob.png) center top no-repeat #340307;
                padding: 30px 0 30px;
            }
            .red-box-in-img {
                margin: 10px;
            }
            .red-box-in-img>h3 {
                font-size: 26px;
                line-height: 38px;
            }
            .frst-text-ask {
                font-size: 20px;
            }
            .check-list-img {
                padding-left: 0px;
                padding-top: 0px;
                background: #e8e9e1;
                padding-bottom: 20px;
                border-radius: 10px;
            }
            .check {
                margin: 0px;
                padding-left: 10px;
            }
            .check-list-sm {
                font-size: 20px;
                line-height: 24px;
            }
            .red-line-title>h2 {
                font-size: 40px;
                line-height: 10px;
            }
            .red-title-2 {
                font-size: 28px;
                font-weight: 900;
                line-height: 34px;
                margin-bottom: 10px;
            }
            .check-red-box {
                padding-left: 10px;
            }
            .check-list-sm-red {
                font-size: 22px;
                line-height: 48px;
            }
            .red-title-3 {
                color: #DD323B;
                font-family: sans-serif;
                font-size: 30px;
                font-weight: 900;
                line-height: 38px;
                text-align: center;
                margin-top: 20px;
                margin-bottom: 20px;
            }
            .num-white {
                padding: 15px;
            }
            .num-white>p {
                color: #333333;
                font-family: Roboto;
                font-size: 20px;
                letter-spacing: 0;
                line-height: 28px;
                margin: 0px;
            }
            .num-red>p {
                color: #FFFFFF;
                font-family: sans-serif;
                font-size: 36px;
                font-weight: 900;
                line-height: 35px;
                margin: 0px;
                padding: 5px;
            }
            .title-white {
                font-size: 24px;
                font-weight: 900;
                line-height: 34px;
            }
            .text-white-box-t-2 {
                padding: 0px;
            }
            .text-white-box-t-2>h2 {
                color: #000000;
                font-family: sans-serif;
                font-size: 22px;
                font-weight: 900;
                line-height: 38px;
                margin-bottom: 20px;
                padding-left: 10px;
                padding-top: 10px;
            }
            .text-white-box-t-2>p {
                color: #333333;
                font-family: Roboto;
                font-size: 20px;
                font-style: italic;
                line-height: 28px;
                padding-left: 10px;
                padding-right: 10px;
            }
            .image-people-stars-mob>img {
                padding: 0px 10px 20px 10px;
            }
            .section-10 {
                padding-top: 20px;
                padding-bottom: 20px;
            }
            .red-line>p {
                color: #ffffff !important;
                font-family: Roboto;
                font-size: 20px;
                line-height: 40px;
                text-align: center;
                margin: 0px;
            }
            .method>p {
                font-size: 20px;
                line-height: 30px;
            }
            .method-2>p {
                font-size: 20px;
                line-height: 30px;
            }
            .method-3>p {
                font-size: 20px;
                line-height: 30px;
            }
            .method-4>p {
                font-size: 20px;
                line-height: 30px;
            }
            .method-5>p {
                text-align: left;
                padding: 20px 10px 20px 10px;
                font-size: 20px;
                line-height: 30px;
            }
            .method-6>p {
                font-size: 18px;
                line-height: 30px;
            }
            .title-order {
                font-size: 30px;
                font-weight: 900;
                line-height: 40px;
            }
            .blue-order-box>img {
                width: 65%;
            }
            .blue-order-box>h3 {
                font-size: 34px;
                line-height: 48px;
            }
            .pay-img {
                width: 90%;
                display: block;
                margin: 0 auto;
                margin-bottom: 15px;
            }
            .blue-order-box>p {
                line-height: 22px;
                line-height: 26px;
                margin-bottom: 20px;
            }
            .link-download {
                color: #FFEBBA;
                font-family: Roboto;
                font-size: 20px;
                font-weight: bold;
                line-height: 50px;
                text-align: center;
                text-decoration: underline;
            }
            .section-12,
            .section-13 {
                padding-top: 20px;
                padding-bottom: 20px;
            }
            .red-title-2 {
                font-size: 26px;
                font-weight: 900;
                line-height: 32px;
                margin-bottom: 10px;
            }
            .s1-img6-mob {
                display: block;
                float: right;
                width: 150px;
            }
            .options-text-2 {
                color: #DB323B;
                font-family: sans-serif;
                font-size: 24px;
                font-weight: 900;
                line-height: 30px;
                margin-bottom: 20px;
                margin-top: 20px;
            }
            .next {
                position: absolute;
                left: 60px;
                bottom: -74px;
            }
            .mobil-text-h2 {
                width: 100%;
                padding: 10px 0 10px 0px;
            }
            .price-mob {
                display: block;
                width: 100px;
            }
            .back-maney>h2 {
                font-size: 24px;
                line-height: 32px;
            }
            .back-maney {
                padding-left: 10px;
                padding-right: 10px;
                padding-bottom: 90px;
            }
            .back-maney>p {
                color: #333333;
                font-family: Roboto;
                font-size: 20px;
                line-height: 30px;
                text-align: center;
                padding-right: 10px;
                padding-left: 10px;
            }
            .blue-order-box {
                padding-top: 160px;
            }
            .check-green {
                padding: 10px;
            }
            .check-green-2 {
                padding: 10px;
            }
            .check-green>p {
                color: #000000;
                font-family: Roboto;
                font-size: 20px;
                line-height: 30px;
                margin: 0px;
            }
            .check-green-2>p {
                color: #000000;
                font-family: Roboto;
                font-size: 20px;
                line-height: 30px;
                margin: 0px;
            }
            .last-title-red {
                color: #DD323B;
                font-family: sans-serif;
                font-size: 30px;
                font-weight: 900;
                line-height: 40px;
                text-align: center;
            }
            .footer-text {
                color: #858585 !important;
                font-family: Roboto;
                font-size: 14px;
                line-height: 30px;
                text-align: center;
                margin: 0px;
            }
            .white-text-title-red {
                font-size: 30px;
                line-height: 40px;
            }
        }
        
        @media only screen and (max-width:390px) {
            .person-red {
                color: #ffffff;
                font-family: Roboto;
                font-size: 20px;
                font-weight: bold;
                line-height: 30px;
                margin: 5px 0;
            }
            .adam-box>p {
                color: #333333;
                font-family: Roboto;
                font-size: 20px;
                line-height: 28px;
                text-align: center;
            }
            .red-box-in-img>h3 {
                font-size: 24px;
                line-height: 36px;
            }
            .check-list-sm {
                font-size: 18px;
                line-height: 22px;
            }
            .check-list-sm-red {
                font-size: 20px;
                line-height: 48px;
            }
            .book-img-order {
                width: 100%;
            }
            .link-download {
                font-size: 18px;
            }
            .title-order {
                font-size: 28px;
                font-weight: 900;
                line-height: 38px;
            }
            .back-maney>p {
                color: #333333;
                font-family: Roboto;
                font-size: 19px;
                line-height: 26px;
                text-align: center;
                padding-right: 10px;
                padding-left: 10px;
            }
            .s1-img6-mob {
                display: block;
                float: none;
                width: 100%;
                margin: 0 auto;
            }
            .share-54 {
                display: none;
            }
            .price-mob {
                display: none;
            }
        }
        
        @media only screen and (max-width:365px) {
            .share-54 {
                display: none;
            }
            .price-mob {
                display: none;
            }
            .person-red {
                color: #ffffff;
                font-family: Roboto;
                font-size: 16px;
            }
            .red-title-2 {
                font-size: 24px;
                font-weight: 900;
                line-height: 32px;
                margin-bottom: 10px;
            }
            .adam-box>p {
                color: #333333;
                font-family: Roboto;
                font-size: 18px;
                line-height: 28px;
                text-align: center;
            }
            .adam-box {
                box-sizing: border-box;
                border: 4px solid #CFCFCF;
                background-color: #FFFFFF;
                padding: 110px 10px 20px 10px;
                margin-top: -100px;
                margin-bottom: 30px;
                border-radius: 15px;
            }
            .adam-box>h3 {
                color: #333333;
                font-family: Roboto;
                font-size: 26px;
                line-height: 40px;
                text-align: center;
                margin: 0px;
            }
            .red-box-in-img>h3 {
                font-size: 22px;
                line-height: 34px;
            }
            .check-list-sm {
                font-size: 16px;
                line-height: 20px;
            }
            .red-line-title>h2 {
                font-size: 30px;
                line-height: 10px;
            }
            .check-list-sm-red {
                font-size: 18px;
                line-height: 48px;
            }
            .num-white>p {
                color: #333333;
                font-family: Roboto;
                font-size: 18px;
                letter-spacing: 0;
                line-height: 26px;
                margin: 0px;
            }
            .num-red {
                background-color: #DD323B;
                padding-right: 10px;
                padding-left: 10px;
                display: flex;
                justify-content: center;
                align-items: center;
                border-top-left-radius: 6px;
                border-bottom-left-radius: 6px;
            }
            .title-white {
                font-size: 22px;
                font-weight: 900;
                line-height: 30px;
            }
            .text-white-box-t-2>h2 {
                color: #000000;
                font-family: sans-serif;
                font-size: 22px;
                font-weight: 900;
                line-height: 30px;
                margin-bottom: 20px;
                padding-left: 10px;
                padding-top: 10px;
            }
            .blue-order-box>h3 {
                font-size: 30px;
                line-height: 42px;
            }
            .link-download {
                font-size: 14px;
                line-height: 36px;
            }
            .back-maney>h2 {
                font-size: 22px;
                line-height: 30px;
            }
        }